[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

netscape plugins



They work.  They don't.  They work.  They don't.

Arrgh!

Anybody has an idea where the blame usually lies?  I guess it's some too 
lose dependencies between konqueror and all the libraries that are needed 
to load flash (the only netscape plugin I use.)

With a constant flashplugin version (since updates are not so frequent), it 
keeps changing from working to non-working and back, depending on the 
daily/weekly apt-get upgrade run.

Currently, konqueror and most of KDE is 3.4.0-0presomething.  Apparently one 
or two libraries are missing, or the ABI is truly broken.

cheers
-- vbi

-- 

Attachment: pgpN7mywybsxg.pgp
Description: PGP signature


Reply to: